body 			{color: #4c4c4c}
footer aside .contact,
footer h4,
footer a,
footer a:hover,
footer                      {color:#D8D8D6;}
header h3,
header h4,
nav a, 
nav a:hover,
aside .contact,
aside .contact h2,
aside .contact a,
.submit                     {color:#fff;}

input,           
textarea            {border:1px solid #797B7F;}
#suggested,
#additional         {border:1px solid #ddd;}
#eventContent .rule {border-bottom:1px solid #D8D8D6;}		
#additional nav li  {border-left:1px solid #012D5F;}
aside .wrapper      {border:1px solid #fff; border-color:hsla(0, 100%, 100%, 0.5);}
aside .socialMedia  {background-color:transparent;}
nav li li:hover     {background-color:hsla(0, 100%, 100%, 0.1);}
#search input       {background-color:#fff;}

.arrowLink,
#search input,
#content,
footer            {background-image:url(../img/2ac-sprite.png);}
header,
footer .container {background-image:url(../img/2ac-header.png);}
nav               {background-image:url(../img/2a1-nav.png);}

.arrowLink,
#search input,
nav               {background-repeat:no-repeat; background-position-x: center; }
#content,
footer            {background-repeat:repeat-x;}
header,
footer .container {background-repeat:repeat-y;}

.arrowLink        {background-position:0 -25px;}
#search input     {background-position:140px 0;}
#content,
footer            {background-position:0 -46px;}
header            {background-position:50% 0;}
footer .container {background-position:50% 10px;}

/* This is for the video-scroll-play script */
.js-video-autoplay {
  width: 100%;
  margin-bottom: 40px;
}